Bug 1309554 - [Welcome screen] The link to the "Hardware Considerations for Implementing SR-IOV" page is broken
[Welcome screen] The link to the "Hardware Considerations for Implementing SR...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: rhevm-branding-rhev (Show other bugs)
3.6.3
Unspecified Unspecified
unspecified Severity medium
: ovirt-3.6.3
: 3.6.3
Assigned To: Alexander Wels
Gil Klein
: TestOnly
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-18 01:01 EST by Gil Klein
Modified: 2016-03-14 08:48 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-14 08:48:46 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: UX
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gil Klein 2016-02-18 01:01:00 EST
Description of problem:

When browsing from the the RHEV welcome screen, to  the  "Hardware Considerations for Implementing SR-IOV" page, returns 404 not found error.

Version-Release number of selected component (if applicable):


How reproducible:
100%


Steps to Reproduce:
1. Browse to the welcome screen http://hostname/ovirt-engine/
2. Browse to the "Hardware Considerations for Implementing SR-IOV" page: http://hostname/ovirt-engine/docs/manual/en_US/html/Hardware_Considerations_for_Implementing_SR-IOV/index.html

Actual results:

404 - Page not found 

Expected results:

Page should be opened successfully
 
Additional info:
Comment 1 Alexander Wels 2016-02-18 07:51:12 EST
I believe there was an issue with the documentation rpm that prevented it from including the SR-IOV book. So this is expected until the rpm for the documentation is corrected.
Comment 6 Alexander Wels 2016-02-22 08:22:37 EST
Yes I verified with Greg that the link was correct. Once the docs are built it should be good to go.
Comment 7 Oved Ourfali 2016-02-22 08:27:40 EST
Moving to MODIFIED so it will get proper verification in the next build.
Comment 8 Gil Klein 2016-03-01 08:34:54 EST
Verified with:

Version 3.6.3.3-0.1.el6
Comment 9 Eyal Edri 2016-03-14 08:48:46 EDT
RHEV 3.6 GA was released.
This bug didn't have any required doc text, closing.

Note You need to log in before you can comment on or make changes to this bug.